{% extends 'base_permanencier.html' %}
{% block title %}Ouvrir une permanence{% endblock %}
{% load crispy_forms_tags %}
{% block content %}
    {% if permanence %}
        <div class="alert-danger alert">
            <h3>Vous avez déjà ouvert une permanence</h3>
            Permanence :{{ permanence }}
            <p>Ouvrir plus d'une permanence par orga résultera en un fonctionnement inattendu !</p>
        </div>
    {% else %}
        <form method="POST" class="post-form">
            {% csrf_token %}
            {{ form | crispy }}
            <button name="_submit" type="submit" class="btn btn-success">Démarrer</button>
        </form>
    {% endif %}
{% endblock %}